---
term: malinforme
slug: malinforme
alt forms: []
search terms:
  glb:
  - malinforme
  eng:
  - misinformation
  - misinform
  epo:
  - misinformo
  - erara informo
  - misinformi
  - erare informi
  spa:
  - desinformación
  - información errónea
  - información incorrecta
  - desinformar
  - informar mal
ipa: malinˈfoɾme
ipa link: http://ipa-reader.xyz/?text=malinˈfoɾme&voice=Ewa
status: false
category: derived
word class: b.oj
trans html:
  eng: misinformation; misinform
  epo: misinformo, erara informo; misinformi, erare informi
  spa: desinformaci&oacute;n, informaci&oacute;n err&oacute;nea, informaci&oacute;n
    incorrecta; desinformar, informar mal
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - misinformation
  - - misinform
  epo:
  - - misinformo
    - erara informo
  - - misinformi
    - erare informi
  spa:
  - - desinformación
    - información errónea
    - información incorrecta
  - - desinformar
    - informar mal
  deu: []
  fra: []
  rus: []
  zho: []
entry note beta: 'kompara: burinforme'
entry notes:
  kompara:
    burinforme: burinforme
etymology:
  derived:
  - mal-
  - +
  - informe
  derived trans:
  - slug: mal-
    text: mal-
    word class: lfik
    trans:
      eng: wrong, mis-
      epo: mis-
      spa: mal-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: informe
    text: informe
    word class: b.oj
    trans:
      eng: information; inform
      epo: informo; informi
      spa: informaci&oacute;n; informar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  carme:
    word class: b.oro
    term: carme
    eng: charm, enchantment; charm, enchant, feel charmed, feel enchanted
    epo: ĉarmo; ĉarmi
    spa: encanto, atractivo, carisma; encantar, cautivar, fascinar, estar encantado,
      estar cautivado, estar fascinado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eksame:
    word class: b.oj
    term: eksame
    eng: exam, test; test
    epo: ekzameno; ekzameni
    spa: examen, prueba; examinar (<em>someter a prueba</em>), examinarse, probar,
      probarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  familname:
    word class: b
    term: familname
    eng: last name
    epo: familinomo
    spa: apellido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femmeme:
    word class: b
    term: femmeme
    eng: ewe
    epo: ŝafino
    spa: oveja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  filme:
    word class: b.oj
    term: filme
    eng: film, movie; film
    epo: filmo; filmi
    spa: pel&iacute;cula, filme; filmar, grabar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  finili eksame:
    word class: b
    term: finili eksame
    eng: final exam
    epo: fina ekzameno
    spa: examen final, prueba final
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geotreme:
    word class: b
    term: geotreme
    eng: earthquake
    epo: tertremo, seismo, sismo
    spa: terremoto, sismo, se&iacute;smo, temblor
    deu: Erdbeben
    fra: ""
    rus: ""
    zho: ""
  ime:
    word class: b
    term: ime
    eng: letter m
    epo: litero m
    spa: (letra) m, eme
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jame:
    word class: t
    term: jame
    eng: frozen
    epo: frostigita; frostigite
    spa: congelado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junimeme:
    word class: b
    term: junimeme
    eng: lamb
    epo: ŝafido
    spa: cordero, caloyo, lechazo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefeeksame:
    word class: b
    term: lefeeksame
    eng: pretest
    epo: antaŭekzameno
    spa: preexamen; preexaminar, examinar previamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefegaminame:
    word class: b
    term: lefegaminame
    eng: maiden name
    epo: fraŭlina nomo, fraŭla nomo
    spa: apellido de soltero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lileksame:
    word class: b.oj
    term: lileksame
    eng: quiz; quiz
    epo: ekzameneto, kvizo; ekzemeneti
    spa: examen, prueba; examinar, tomar examen (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manmeme:
    word class: b
    term: manmeme
    eng: ram
    epo: virŝafo
    spa: carnero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meme:
    word class: b
    term: meme
    eng: sheep, <em>Ovis aries</em>
    epo: ŝafo
    spa: oveja, borrego, <em>Ovis aries</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  name:
    word class: b.oj
    term: name
    eng: name; have as name, be named, be called
    epo: nomo; nomiĝi
    spa: nombre; llamarse, tener como nombre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nyame:
    word class: b
    term: nyame
    eng: yam
    epo: ignamo
    spa: '&ntilde;ame, <em>Dioscorea</em>'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  palme:
    word class: b
    term: palme
    eng: palm (tree), <em>Arecaceae</em>
    epo: palmo, arekaco
    spa: palma, palmera, <em>Arecaceae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rieksame:
    word class: b.oj
    term: rieksame
    eng: retest
    epo: reekzameno; reekzameni
    spa: reexamen; reexaminar, repetir (una prueba)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  treme:
    word class: b.oro
    term: treme
    eng: shake
    epo: tremo; tremi, tremigi
    spa: sacudida, temblor; sacudir, sacudirse, temblar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- informe
...
